Ghostscript loading libtasn1 fails: wrong ELFCLASS32

view full story

https://bbs.archlinux.org – # grep Architecture /etc/pacman.conf Architecture = autobut # uname -m x86_64As i was having some trouble with GRUB(Linux aprtition starts after a 1.7tb windows partition and GRUB Legacy was having none of it) this install was done with x86_64 Arch core iso... dunno if thats where i got it or it got pulled down with something else ?i just did # pacman -Rdd libtasn1 Targets (1): libtasn1-2.12-1 (HowTos)